clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
ArgumentCommentCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "llvm/Support/Regex.h"`
Include dependency graph for ArgumentCommentCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::misc::ArgumentCommentCheck

## Namespaces
| clang
| clang::tidy
| clang::tidy::misc

## Functions
*that are placed right before the argument **code *void | clang::tidy::misc::f (bool foo)
| Checks that argument comments match parameter names. More...
*** | clang::tidy::misc::f (true)